Get Attachment
GetAttachment returns an attachment by name.
curl -X GET "https://example.com/api/v1/attachments/string"{ "name": "string", "createTime": "2019-08-24T14:15:22Z", "filename": "string", "content": "string", "externalLink": "string", "type": "string", "size": "string", "memo": "string", "motionMedia": { "family": "MOTION_MEDIA_FAMILY_UNSPECIFIED", "role": "MOTION_MEDIA_ROLE_UNSPECIFIED", "groupId": "string", "presentationTimestampUs": "string", "hasEmbeddedVideo": true }, "mediaMetadata": { "width": 0, "height": 0, "photo": { "captureTime": { "localDateTime": "string", "utcOffset": "string" }, "location": { "latitude": 0.1, "longitude": 0.1, "altitudeMeters": 0.1 }, "sourceExifOrientation": 0, "cameraMake": "string", "cameraModel": "string", "lensModel": "string", "fNumber": 0.1, "exposureTimeSeconds": 0.1, "iso": 0, "focalLengthMm": 0.1 }, "video": { "durationSeconds": 0.1 } }}